
import React from 'react';
import Icon from 'react-icon-base';

const SlSocialDribbble = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M511.984 959.728c-69.8564 0 -136.464 -14.1113 -197.184 -39.5674c-2.1123 -0.671875 -4.17676 -1.55176 -6.14453 -2.67188c-181.264 -78.8164 -308.384 -259.553 -308.384 -469.505c0 -282.16 229.568 -511.712 511.712 -511.712 c282.192 0 511.744 229.568 511.744 511.712c0 282.192 -229.552 511.744 -511.744 511.744zM959.729 447.984c0 -3.58398 -0.192383 -7.11914 -0.272461 -10.6709c-49.0244 13.0078 -173.393 37.4395 -326.801 3.74316c-13.5195 30.8955 -28.5117 62.5752 -45.2793 94.8154 c-1.4082 2.7041 -2.78418 5.28027 -4.17578 7.95215c164.128 63.3438 233.888 148.672 262.768 201.952c70.6885 -79.2158 113.761 -183.552 113.761 -297.792zM797.537 792.562c-14.9121 -35.2002 -69.0391 -126 -244.719 -191.888 c-78.8965 144.224 -140.225 230.672 -174.593 274.64c42.2559 13.2637 87.1836 20.416 133.76 20.416c108.432 0 207.983 -38.7676 285.552 -103.168zM316.05 850.481c27.2158 -33.2803 90.3838 -117.056 175.104 -270.447c-200 -60.2881 -362.448 -53.04 -418.832 -47.792 c26.8164 140.144 119.072 257.312 243.729 318.239h-0.001zM64.2734 447.986c0 6.89648 0.209961 13.7451 0.530273 20.5771c19.248 -1.93555 49.1523 -4.0791 88.2881 -4.0791c86.8955 0 217.712 10.752 369.008 58.1436 c2.84766 -5.37598 5.66406 -10.7363 8.54395 -16.2725c14.4316 -27.7764 27.4873 -55.1846 39.4072 -82.0645c-27.376 -8.6084 -55.3916 -19.0723 -83.8721 -31.9688c-182.624 -82.7041 -268.192 -200.704 -298.673 -252.336 c-76.2725 80.3203 -123.232 188.752 -123.232 308zM236.1 95.7637c16.2402 30.752 90.6074 154.082 276.447 238.258c27.9678 12.6719 55.5195 22.7842 82.3838 30.9121c60.7363 -154.32 81.8086 -281.568 88.1768 -330.593 c-52.752 -21.9043 -110.528 -34.0645 -171.12 -34.0645c-104.016 0 -199.792 35.7598 -275.888 95.4873zM743.618 64.9658c-9.23242 61.5996 -32.1445 177.392 -85.9688 315.664c148.448 29.5518 265.952 0.55957 295.616 -8.08008 c-22.2236 -130.208 -100.735 -241.488 -209.647 -307.584z"/></g>
    </Icon>
);

export default SlSocialDribbble;
